# workflowr options
# Version 1.5.0.9000

# The seed to use for random number generation. See ?set.seed for details.
seed: 20191123
# The working directory to build the R Markdown files. The path is relative to
# _workflowr.yml. See ?rmarkdown::render for details.
knit_root_dir: "."
